.beer-handle{margin-left:-1px;border:2px solid #fff;background-color:rgba(255,255,255,0.75);}
.beer-reveal{border-right:2px solid #fff;}
.beer-handle::before{left:8px;}
.beer-handle::after{right:-2px;}
.beer-reveal[data-beer-label]::after,.beer-slider[data-beer-label]::after{font-size:12px;}
.beer-slider img{border-radius:10px;} 
